Subject: [ippm] FW: New Version Notification for draft-morton-ippm-2330-update-01.txt

From: "MORTON JR., ALFRED (AL)" <[email-masked]>
Date: Tue, 26 Feb 2013 12:49:28 -0500

IPPM,

Joachim and I have updated the draft proposing to update the 
framework RFC 2330 with details to address new measurement challenges.

Specifically, we have proposed a definition for Reactive Network Behavior.
(see section 1.1 of the text file, I noted that the HTML version isn't loading)
We've refined our own wording by working through a series of technology examples,
some of which we'll share during our 5 minute agenda slot.

Please read the draft and the ippm-list archive for discussions 
with Rüdiger Geib and Matt Mathis prior to IETF-85. 
Further comments are welcome.

regards,
Joachim and Al

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, February 22, 2013 7:01 PM
...
> A new version of I-D, draft-morton-ippm-2330-update-01.txt
> has been successfully submitted by Al Morton and posted to the
> IETF repository.
> 
> Filename:	 draft-morton-ippm-2330-update
> Revision:	 01
> Title:		 Advanced Stream and Sampling Framework for IPPM
> Creation date:	 2013-02-22
> Group:		 Individual Submission
> Number of pages: 11
> URL:             http://www.ietf.org/internet-drafts/draft-morton-ippm-2330-update-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-morton-ippm-2330-update
> Htmlized:        http://tools.ietf.org/html/draft-morton-ippm-2330-update-01
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-morton-ippm-2330-update-01
> 
> Abstract:
>    To obtain repeatable results in modern networks, test descriptions
>    need an expanded stream parameter framework that also augments
>    aspects specified as Type-P for test packets.  This memo proposes to
>    update the IP Performance Metrics (IPPM) Framework with advanced
>    considerations for measurement methodology and testing.  The existing
>    framework mostly assumes deterministic connectivity, and that a
>    single test stream will represent the characteristics of the path
>    when it is aggregated with other flows.  Networks have evolved and
>    test stream descriptions must evolve with them, otherwise unexpected
>    network features may dominate the measured performance.  This memo
>    describes new stream parameters for both network characterization and
>    support of application design using IPPM metrics.
> 
> 
> 
> 
> 
> The IETF Secretariat